UTMXmText(1X)

NAME
UTMXmText—Demonstrates how to add UTM callbacks to an application

SYNOPSIS
UTMXmText

DESCRIPTION
UTMXmText illustrates how an application can add UTM callbacks to enhance the data transfer capabilities of a Motif widget. When you invoke the program, two text widgets will appear. The top widget is marked as the "DESTINATION" widget. The bottom widget is marked as the "source" widget. All text transferred from the "source" widget to the "DESTINATION" widget will be converted to uppercase.

For details on the code, see Chapter 16 of the "OSF/Motif Programmer's Guide."